/**************************
*
*	GENERAL
*
**************************/
.slider_wrapper {
  position: relative;
  margin: 0;
  text-align: center;
  z-index: 2;
}
.camera_target_content {
  overflow: visible !important;
}
.camera_wrap {
  display: none;
  position: relative;
  overflow: visible !important;
  z-index: 0;
  margin: 0!important;
}
.camera_wrap img {
  max-width: 10000px;
}
.camera_fakehover {
  height: 100%;
  min-height: 60px;
  position: relative;
  width: 100%;
  z-index: 1;
}
.camera_src {
  display: none;
}
.cameraCont,
.cameraContents {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.cameraSlide {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.cameraContent {
  bottom: 0;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}
.camera_target {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: left;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_overlayer {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}
.camera_target_content {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.camera_target_content .camera_link {
  background: url(../images/blank.gif);
  display: block;
  height: 100%;
  text-decoration: none;
}
.camera_loader {
  background: #ffffff url(../images/camera-loader.gif) no-repeat center;
  background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
  border: 1px solid #ffffff;
  border-radius: 18px;
  height: 36px;
  left: 48%;
  overflow: hidden;
  position: absolute;
  margin: 0 0 18px 0;
  top: 46%;
  width: 36px;
  z-index: 3;
}
.camera_nav_cont {
  height: 65px;
  overflow: hidden;
  position: absolute;
  right: 9px;
  top: 15px;
  width: 120px;
  z-index: 4;
}
.camerarelative {
  overflow: hidden;
  position: relative;
}
.camera_commands > .camera_stop {
  display: none;
}
.camera_clear {
  display: block;
  clear: both;
}
.showIt {
  display: none;
}
.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 25px;
  position: relative;
}
.camera_wrap .camera_pag .camera_pag_ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  bottom: 40px;
  position: relative;
  text-align: center;
}
.camera_wrap .camera_pag .camera_pag_ul:after {
  background: url("../images/slide_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: -20px;
  content: "";
  height: 67px;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 1;
}
.camera_wrap .camera_pag .camera_pag_ul li:first-child:after {
  background: url("../images/pagin.png");
  content: "";
  height: 5px;
  left: -36px;
  position: absolute;
  top: 4px;
  width: 36px;
  cursor: default;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.camera_wrap .camera_pag .camera_pag_ul li:last-child:before {
  background: url("../images/pagin.png");
  content: "";
  height: 5px;
  left: 12px;
  position: absolute;
  top: 4px;
  width: 36px;
  cursor: default;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.camera_wrap .camera_pag .camera_pag_ul li {
  cursor: pointer;
  display: inline-block;
  height: 12px;
  position: relative;
  text-align: center;
  text-indent: -9999px;
  width: 12px;
}
.camera_wrap .camera_pag .camera_pag_ul li + li {
  margin-left: 80px;
}
.camera_wrap .camera_pag .camera_pag_ul li + li:after {
  background: url("../images/pagin.png");
  content: "";
  height: 5px;
  left: -80px;
  position: absolute;
  top: 4px;
  width: 80px;
  z-index: 0;
  cursor: default;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  background: url("../images/pagin.png");
  height: 12px;
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
  background: #da3136;
  height: 22px;
  position: absolute;
  width: 22px;
  bottom: -5px;
  left: -10px;
  z-index: 1;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
.camera_pag_ul li img {
  display: none;
  position: absolute;
}
.camera_pag_ul .thumb_arrow {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid;
  top: 0;
  left: 50%;
  margin-left: -4px;
  position: absolute;
}
/* =====================Responsive=====================*/
@media only screen and (max-width: 1199px) {
  .camera_wrap .camera_pag .camera_pag_ul li + li {
    margin-left: 40px;
  }
  .camera_wrap .camera_pag .camera_pag_ul li + li:after {
    left: -40px;
    width: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .camera_wrap .camera_pag .camera_pag_ul li:first-child:after {
    left: -22px;
    width: 22px;
  }
  .camera_wrap .camera_pag .camera_pag_ul li + li:after {
    left: -22px;
    width: 22px;
  }
  .camera_wrap .camera_pag .camera_pag_ul li + li {
    margin-left: 22px;
  }
  .camera_wrap .camera_pag .camera_pag_ul li:last-child:before {
    left: 12px;
    width: 24px;
  }
  .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
  .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
    bottom: -3px;
    height: 17px;
    left: -5px;
    width: 17px;
  }
}
@media only screen and (max-width: 480px) {
  .camera_wrap .camera_pag .camera_pag_ul li:first-child:after {
    display: none;
  }
  .camera_wrap .camera_pag .camera_pag_ul li + li:after {
    display: none;
  }
  .camera_wrap .camera_pag .camera_pag_ul li + li {
    margin-left: 10px;
  }
  .camera_wrap .camera_pag .camera_pag_ul li:last-child:before {
    display: none;
  }
  .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
  .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
    bottom: -3px;
    height: 17px;
    left: -2px;
    width: 17px;
  }
}
